## node-readdirp 0.2.4

=== debian/changelog ===
node-readdirp (0.2.4-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:19:51 +0200

node-readdirp (0.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #707297).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 May 2013 23:32:53 +0200
