=== debian/control ===
Source: node-readdirp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/thlorenz/readdirp
Vcs-Git: git://git.debian.org/collab-maint/node-readdirp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-readdirp.git

Package: node-readdirp
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-minimatch (>= 0.2.4),
Description: Recursive version of Node.js's fs.readdir
 Recursive version of fs.readdir. Exposes a stream api.
 .
 Although the stream API is recommended, readdirp also exposes a callback based
 API.
