## node-readdirp 2.1.0

=== debian/changelog ===
node-readdirp (2.1.0-4) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 13:02:58 +0530

node-readdirp (2.1.0-3) experimental; urgency=medium

  * Remove use-setimmediate.patch as node-set-immediate-shim is now available
  * Update dependencies as per package.json

 -- Pirate Praveen <praveen@debian.org>  Wed, 17 May 2017 20:40:50 +0530

node-readdirp (2.1.0-2) experimental; urgency=medium

  * Update use-setimmediate.patch to include stream-api.js 

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 May 2017 22:30:53 +0530

node-readdirp (2.1.0-1) experimental; urgency=low

  [ Pirate Praveen ]
  * New upstream release
  * Bump debhelper compat to 10
  * Bump standards version to 3.9.8
  * Add myself as uploader
  * Update vcs urls

  [ Mike Gabriel ]
  * /debian/copyright:
    + Use Expat instead of MIT as license keyword.
  * /debian/docs:
    + Install package.json into doc folder.

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 May 2017 13:07:17 +0530
