=== debian/control ===
Source: node-readdirp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10),
 nodejs (>= 0.6.19~dfsg1-3~),
 dh-buildinfo,
 node-graceful-fs (>= 4.1.2~),
 node-minimatch (>= 3.0.2~),
 node-set-immediate-shim
Standards-Version: 4.0.0
Homepage: https://github.com/thlorenz/readdirp
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-readdirp.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/node-readdirp.git

Package: node-readdirp
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-graceful-fs (>= 4.1.2~),
 node-minimatch (>= 3.0.2~),
 node-set-immediate-shim
Description: Recursive version of Node.js's fs.readdir
 Recursive version of fs.readdir. Exposes a stream api.
 .
 Although the stream API is recommended, readdirp also exposes a callback based
 API.
