## node-readdirp 3.3.0

=== debian/changelog ===
node-readdirp (3.3.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Thu, 13 Feb 2020 11:09:08 +0100

node-readdirp (3.3.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.3.0 (Closes: #862655)
  * Use pkg-js-tools auto install
  * Remove patch
  * Enable upstream test using mocha
  * Update copyright
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 14:14:26 +0100
