=== debian/control ===
Source: node-readdirp
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-graceful-fs (>= 4.1.2~) <!nocheck>
 , node-anymatch (>= 3.0.3) <!nocheck>
 , node-rimraf
 , node-set-immediate-shim <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-readdirp
Vcs-Git: https://salsa.debian.org/js-team/node-readdirp.git
Homepage: https://github.com/thlorenz/readdirp
Rules-Requires-Root: no

Package: node-readdirp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs (>= 4.1.2~)
 , node-anymatch (>= 3.0.3)
 , node-set-immediate-shim
Description: Recursive version of Node.js's fs.readdir
 Recursive version of fs.readdir. Exposes a stream API.
 .
 Although the stream API is recommended, readdirp also exposes a callback based
 API.
