## node-readdirp 3.5.0

=== debian/changelog ===
node-readdirp (3.5.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 14:03:21 +0100

node-readdirp (3.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 13:48:10 +0100
