=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-graceful-fs (>= 4.1.2~) <!nocheck>
  , node-anymatch (>= 3.0.3) <!nocheck>
  , node-rimraf
  , node-set-immediate-shim <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-readdirp
 Vcs-Git: https://salsa.debian.org/js-team/node-readdirp.git
