=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-readdirp-$1.tar.gz/ \
https://github.com/thlorenz/readdirp/tags .*/archive/v?([\d\.]+).tar.gz
