## node-readdirp 3.6.0

=== debian/changelog ===
node-readdirp (3.6.0-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 3.6.0
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:43:54 +0100
