=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-readdirp-$1/ \
https://github.com/thlorenz/readdirp/tags .*/archive/.*/v?([\d\.]+).tar.gz
